﻿.cl{ clear:both;} 
#mybg{background: rgb(0, 0, 0) none repeat scroll 0% 0%; -moz-background-clip: border; -moz-background-origin: padding; -moz-background-inline-policy: continuous; width: 100%;position: absolute; top: 0pt; left: 0pt; z-index: 500; opacity: 0.5;-ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50);filter:alpha(opacity=50);  }
/* 登录弹出 */
.main_load_js {position:absolute;width:364px; height:244px; border:2px solid #68995a; overflow:hidden; background:url(../images/main_bg_js.gif) no-repeat; margin:0px; padding:0px;}
.main_load_js a { color:#005aa0; font-size:12px; text-decoration:none;}
.main_load_js a:hover { color:#c00; text-decoration:underline;}
.main_load_js .title_js { width:364px; height:35px; text-align:center; font-size:14px; color:#00792b; position:relative; font-weight:bold; line-height:35px;}
.main_load_js .title_js a { position:absolute; right:10px; top:6px; background:url(../images/load_close.gif) no-repeat; width:19px; height:19px; border:0px; display:block;}

.main_load_js .text_js { width:330px; height:140px; margin:5px auto; overflow:hidden;}
.main_load_js .text_js table { font-size:14px; color:#666; margin:0px; width:320px; border:0px; cellspacing:0px; cellpadding:0px; text-align:left;}
.main_load_js .text_js table td { height:42px; width:80px;}
.main_load_js .text_js table td .shuru { width:235px; height:25px; border:1px solid #0a8fda; background:#e8f9ff; margin-top:4px;}
.main_load_js .text_js table td span { font-size:12px; color:#666;}
.main_load_js .text_js table td .input_box { margin:0 0 3px 5px !important; margin:0 0 0px 0px;}
.main_load_js .text_js table td .lineheight { line-height:22px; margin:0px; padding:0px;}

.main_load_js .load_logintips{ width:330px; margin:8px auto; border-top:#bfe3d8 dashed 1px; position:relative;}
.main_load_js .load_logintips p { width:160px; height:30px; background:#fff; display:block; text-align:center; line-height:30px; color:#666; font-size:12px; position:absolute; left:0px; top:-18px !important; top:-15px;}

.main_load_js .link_js { width:340px; font-size:14px; padding-top:10px; text-align:left; margin-left:20px;}
.main_load_js .link_js a { display:block; float:left; padding-left:20px; height:17px;}
.main_load_js .link_js .qq { background:url(../images/load_qq.gif) no-repeat 0px 0px; width:22px; border-right:1px solid #e9e9e9; margin-right:8px;}
.main_load_js .link_js .msn { background:url(../images/load_163.gif) no-repeat 0px 0px; width:32px; border-right:1px solid #e9e9e9; margin-right:8px;}
.main_load_js .link_js .rr { background:url(../images/load_rr.gif) no-repeat 0px 0px; width:42px; border-right:1px solid #e9e9e9; margin-right:8px;}
.main_load_js .link_js .sina { background:url(../images/load_sina.gif) no-repeat 0px 0px; width:52px; border-right:1px solid #e9e9e9; margin-right:8px;}
.main_load_js .link_js .kaixin { background:url(../images/load_kx.gif) no-repeat 0px 0px; width:42px; }
 

